
/*This is temporary css file*/

.error_message{
    position: fixed;
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    font-family: 'Roboto';    
    line-height: 80px;
    margin-top: 0px;
    text-align: center;
    text-decoration: none;
    width: 100%;  
    font-size: 24px!important;
	top:0;
}
.success_message{
    position: fixed;
    background: none repeat scroll 0 0 #55973A;
    color: #FFFFFF;
    font-family: 'Roboto';    
    line-height: 80px;
    margin-top: 0px;
    text-align: center;
    text-decoration: none;
    width: 100%;  
    font-size: 24px!important;
    z-index:999999;
}
.message{
    position: fixed;
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    font-family: 'Roboto';    
    line-height: 80px;
    margin-top: 0px;
    text-align: center;
    text-decoration: none;

    width: 100%;   
}
.item_image{
/*    min-height:202px !important;*/

    width: 100%;  
    font-size: 24px!important;    
}

.login_mrgn{
    margin:  0 auto 5em!important;
}

.error_msg{
    color: #FF0000!important;
}


/*.album_list_v a {
    background: none repeat scroll 0 0 transparent;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-size: 18px;
    height: auto;
    margin: 0;
    line-height:20px;
    text-align: left;
    width: 100%;
}*/

.al_rit p {
    font-size: 15px;
    margin: 7px 5px 0 0;
}

.my_ldr {
    display: none;
    background:rgba(0, 0, 0, .6);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}

.my_ldr2 {
    display: table;height: 100%;position: relative;width: 100%;
}
.my_ldr2 img { 
    position: absolute; top: 50%;
    left: 50%; margin-left: -37px;
    margin-top: -37px; width: 74px;
}

.ldr_autocmplte{
    display: none; width: 54.1%; position: absolute;  text-align: left;
}

.my_ldr_auto {
    display: none; height: 100%;position: relative;width: 100%;
}

.my_ldr_auto img {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 95%;
    position: absolute;
    top: 20px;
    width: 20px;
}

.binputField input{
    padding: 0px 20px 0px 20px;
}

#G_header{
    z-index: 999999!important;
}

.Album_in{
    margin: 25px 0 0 0 !important;
}

.album_image {

    float: left!important;
    vertical-align: top!important;
    width: 38%!important;
}

.albm_det {

    float: left!important;
    padding: 0 0 0 2.5%!important;
    vertical-align: top!important;
    width: 62%!important;
}
.albm_image_con img{float: left!important;
                    height: 100% !important;
                    width: 100% !important;}
.min_height{min-height:158px;}

.no_rslt_fond{
    text-align: center; color: white; font-size: 50px; margin-top: 230px!important; margin-bottom: 170px!important;
}
/*popup*/

.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    background-color: #ffffff;
    border-radius: 2px;
    display: none;
    height: 18%;
    margin: auto;
    overflow: auto;
    padding: 16px;
    width: 22%;
}
.c-first-div {
    display: table;
    height: 95%;
    width: 100%;
}
.close-btn-popup{
    width:8%;
    float:right;
}

.c-second-div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.popup-text{
    width:auto;
    height:auto;
}
.popup-text p{
    text-align:center;
    color:#1a1a1a;
    font-size:16px;
}
.more_hd { float:left; width:100%;}
.pirce_de {float:right; width:30%;}
.more_hd_con { width:70%!important;}
.more_de { display: inline-block; width:100%; padding: 10px 20px 15px; margin:0!important;}
.more_de1 { display: inline-block; width:100%; padding: 4px 20px 4px!important; margin:0!important;}

/*LINKS*/


#blanket {
    background-color:#111;
    opacity: 0.65;
    *background:none;
    position:absolute;
    z-index: 9001;
    top:0px;
    left:0px;
    width:100%;
}

#popUpDiv {
    background-color: #fff;
    border-radius: 3px;
    height: auto;
    padding: 15px;
    position: absolute;
    top: 60% !important;
    width: 25%;
    z-index: 9002;
}
.close-btn-popup {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 20px;
}
#popUpDiv a {position:relative; top:20px; left:20px}

.info, .success, .warning, .error, .message{
    /*    background-color: #008000;*/
    /*    background-position: 10px center;
        color: #FFFFFF;
        font-size: 100%;
        margin: 0px 0 16px;
        padding: 15px 10px 15px 15px; 
        text-align: center;*/


    /*position: fixed;*/
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    font-family: 'Roboto';    
    line-height: 80px;
    text-align: center;
    text-decoration: none;
    width: 100%;  
    font-size: 24px!important;    
}
.info {
    color: #00529B; 
    background-color: #BDE5F8;
    /*    background-image: url('../../img/message/info.png');*/
}
.success {
    color: #FFFFFF; 
    background-color: green;
    /*    background-image:url('../../img/message/success.png'); */
}
.error {
    color: #FFFFFF; 
    background-color: none repeat scroll 0 0 #FF0000;
    /*    background-image: url('../../img/message/error.png');*/
}
.message {
    color: #D8000C; 
    background-color: #FFBABA;
    /*    background-image: url('../../img/message/error.png');*/
}
.warning {
    color: #9F6000; 
    background-color: #FFFABF;
    /*    background-image: url('../../img/message/warning.png');*/
}
.gSrchitem { height:200px; overflow: hidden; float:left; width:100%; padding:0!important;background: #1A1A1A!important;}
.gSrchitem h1 {float: left;height: auto;margin: 0;padding: 10px 10px 10px 20px;width: 100%; line-height: 30px; }
.gSrchitem .scroller-handle { background:#d9d9d9;border-radius:0!important; width:6px;}

#cartbx h6 {
color: #1A1A1A;
font-size: 12px;
left: -4px;
margin: 0 0 0 10px;
position: absolute;
top: -9px;
width: 15px;
text-align: center;
}

.hudmsg {
    background-color: #fff;
    bottom: 224px !important;
    color: #000;
    font-size: 20px !important;
    left: 50% !important;
    line-height: 42px;
    margin-left: -100px !important;
    padding: 14px !important;
    position: fixed !important;
    text-align: center !important;
    text-transform: capitalize;
    width: 200px !important;
    z-index: 2147483647 !important;
    border: solid 2px #000;

    border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}


.hudmsg img {
    display: block !important;
    margin: 0 auto !important;
    margin-bottom: 15px !important;

}

.Queu { bottom: 0;
float: left;
min-height: 76px;
height: auto!important;
position: fixed;
width: 100%;
z-index: 2147483647; display:none;}
.stpoz { bottom: 0;
left: 0;
position: fixed;
right: 0;
width: 100%;}
#hello {}

.banner{width:100%!important;}
.Sngs { float:left; width:100%; margin: 120px 0 30px;}

/*.G_media { display:block !important;}*/

.selecter-selected{
    color:#FFFFFF !important; 
}
.selecter .selecter-selected{
    padding: 6px 7px;
}

.sSongs{
    margin-bottom: 50px;
}
.scrol2 {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;background-clip: border-box;background-color: #020202;background-image: url("../img/gslider.jpg"); background-size: cover; background-origin: padding-box;background-position: center bottom;background-repeat: no-repeat;height: 100%;width: 100%;min-height:500px; float:left; }
.scrol2 h3 {color: #FFFFFF;float: left;font-size: 64px;font-weight: bold;left: 0;line-height: 65px;margin: 60px 0 8px;text-align: left;vertical-align: top;width: 100%;}
.scrol2 p {color: #FFFFFF;font-size: 28px;text-align: center;vertical-align: top;display:inline-block; margin:0 0 20px 0; float:left; width:100%; text-align:left; opacity:.7;}
.scrol2 span {color: #FFFFFF;font-size: 28px;text-align: center;vertical-align: top;display:inline-block; margin:0 0 15px 0; font-weight:bold;font-family: 'Roboto';width:100%; text-align:left;opacity:.7;}
.scrol2 .butnField { width:174px;}

.scrol3 {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;background-clip: border-box;background-color: #020202;background-image: url("../img/garth.jpg"); background-origin: padding-box;background-position: center bottom;background-repeat: no-repeat;height: 100%;width: 100%;min-height:500px; float:left; }
.scrol3 h3 {color: #FFFFFF;float: left;font-size: 64px;font-weight: bold;left: 0;line-height: 65px;margin: 60px 0 8px;text-align: left;vertical-align: top;width: 100%;}
.scrol3 p {color: #FFFFFF;font-size: 28px;text-align: center;vertical-align: top;display:inline-block; margin:0 0 20px 0; float:left; width:100%; text-align:left; opacity:.7;}
.scrol3 span {color: #FFFFFF;font-size: 28px;text-align: center;vertical-align: top;display:inline-block; margin:0 0 15px 0; font-weight:bold;font-family: 'Roboto';width:100%; text-align:left;opacity:.7;}
.scrol3 .butnField { width:174px;}

/*slider css*/
.jssora13l, .jssora13r, .jssora13ldn, .jssora13rdn {
     position: absolute;
     cursor: pointer;
     display: block;
     background: url(../img/a13.png) no-repeat;
     overflow: hidden;
 }

 .jssora13l {
     background-position: -10px -35px;
 }

 .jssora13r {
     background-position: -70px -35px;
 }

 .jssora13l:hover {
     background-position: -130px -35px;
 }

 .jssora13r:hover {
     background-position: -190px -35px;
 }

 .jssora13ldn {
     background-position: -250px -35px;
 }

 .jssora13rdn {
     background-position: -310px -35px;
 }
            /*--------*/
            .bx-controls { display:none;}
.select_m_y .select_box1 .scroller-content {
    height: 200px;overflow-y: scroll;
}

.select-state .select_box3 .scroller-content {
    height: 200px;overflow-y: scroll;
}
.p_tp p { overflow: hidden;text-align:left;}

/*.Plist_det{width: 78%!important;margin: 5px 0 0 0!important;}*/
.Player_hold{width:60%;}
.track_slide { position: relative; width:80%;}


/*player style*/

p.player_mediaTime_current {
width: 10%;
display: block;
text-align: left;
}

p.player_mediaTime_total.f_r {
text-align: right;
width: 10%;
}

/* player volume, serves as hit as well */
#componentWrapper .volume_seekbar{
	position:relative;
	left:0px;
	top:-1px;
	width:70px;
	height:16px;
	margin-left:6px;
	display: inline-block;
}

#componentWrapper .volume_bg{
	position:absolute;
	top:5px;
	left:10px;
	width:50px;
	height:6px;
	background:#333333;
}

#componentWrapper .volume_level{
	position:absolute;
	top:5px;
	left:10px;
	width:0px;
	height:6px;
	background:#ffffff;
}

#componentWrapper .player_volume_tooltip{
	position:relative;
	top:-17px;
	/* left is set in code */
	width:35px;
	height:16px;
	background:#333;
	display:none;
	text-align:center;
	
	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#componentWrapper .player_volume_tooltip p {
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	margin:0;
	line-height:18px;
}









/* player progress, serves as hit as well */
#componentWrapper .player_progress{
	position:absolute;
	top:2px;
	left:0px;
	/* for hit */
	
	width:100%;
	
	height:16px;
	/*background:green;*/
}

#componentWrapper .progress_bg{
	position:relative;
	background:#222222;
	width:100%;
	top:5px;
	height:6px;
}

#componentWrapper .load_progress{
	position:absolute;
	background:#444444;
	top:5px;
	height:6px;
}

#componentWrapper .play_progress{
	position:absolute;
	background:#ffffff;
	top:5px;
	height:6px;	
}

.play_progress:after {
content: '\f111';
font-family: 'FontAwesome';
color: #FFF;
position: absolute;
top: -7px;
right: -5px;
}

#componentWrapper .player_progress_tooltip{
	position:relative;
	top:-25px;
	/* left is set in code */
	width:70px;
	height:16px;
	background:#333;
	display:none;
	text-align:center;
	
	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#componentWrapper .player_progress_tooltip p {
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	margin:0;
	line-height:18px;
}





/* playlist holder */	
#componentWrapper .playlistHolder{
	position:relative;
	top:-210px;
	float:left;
	clear:both;
	width:100%;
	background:#111;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
	/*-moz-box-shadow: 0px 5px 5px #111;
	-webkit-box-shadow: 0px 5px 5px #111;
	box-shadow: 0px 5px 5px #111;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#111111')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#111111');*/
}

#componentWrapper .playlist_inner{
	margin:20px 30px 20px 20px;
	/*background:blue;*/
}

#componentWrapper .drag_info{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
}

/*we need to have min height to be able to drop on empty list!*/
#componentWrapper .playlist_inner ul{
	min-height:30px;
}



/* playlist items */	
#componentWrapper .playlistItem{
	position:relative;
	top:0px;
	left:0px;
	clear:left;
	display:inline-block;
	
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	width:100%;
	
	padding:5px 0px 5px 10px;
	
	list-style:none;
	
	cursor:move;
	
}

#componentWrapper .playlistItem:nth-child(even){
	background: #111; 
}

#componentWrapper .playlistItem:nth-child(odd){
	background: #222; 
}

#componentWrapper .playlistItem:last-child {  
	margin-bottom:0px;
}

#componentWrapper .playlistItem a:hover{
	color:#66ffff;
	text-decoration:none;
}

#componentWrapper .playlistSelected {
	float:left;
	color: #66ffff;
	margin-top:3px;
}

#componentWrapper .playlistNonSelected {
	float:left;
	color: #ffffff;
	margin-top:3px;
}


/* playlist icons */
#componentWrapper .dlink {
	float:right;
}

#componentWrapper .dlink img{
	display:block;
}

#componentWrapper .plink {
	float:right;
}

#componentWrapper .plink img{
	display:block;
}

#componentWrapper .premove {
	float:right;
}

#componentWrapper .premove img{
	display:block;
}

.bx-viewport{
    overflow: visible!important;

}

.genrebx1 { float:left; width:100%;width:100%; min-height:340px;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0)));background: -webkit-linear-gradient(top,  rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%);background: -o-linear-gradient(top,  rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%);background: -ms-linear-gradient(top,  rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2000000', endColorstr='#00000000',GradientType=0 );}




#home_layout {float: left;width: 100%;overflow: hidden;} 

#cartbx_m h6 {
color: #ffffff;
font-size: 12px;
left: 1px;
margin: 0 0 0 10px;
position: absolute;
top: -9px;
width: 15px;
text-align: center;
}

div#cartbx_m {
position: relative;
top: 2px;
}

.smallmessage{
    line-height: 1.2;
    padding:3px;
    margin: .5em 0;
}

.smallmessage.errormessage{
    background-color: #ff0000;
    color: #ffffff;
}

.smallmessage.infomessage{
    background-color: #5BA13E;
    color: #ffffff;
}
.aclinks a {font-size: 10px!important;padding: 0 8px 0 0!important;}


.owl-item .mitem_album{width:100%;}

.g_items_hold_custom {
    float: left;
    width: 100%;
    height: auto!important;
    overflow: hidden;
  max-height: 800px!important;
}

#slideshow1 { 
    /*margin: 50px auto;*/ 
    position: relative; 
    float: left;
    width: 100%; 
    height:auto;
    margin: 0 0 0px 0; 
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4);*/ 
}


#slideshow1 img{
    float: left;
    width: 100%;
}

#slideshow { 
    /*margin: 50px auto;*/ 
    position: relative; 
    float: left;
    width: 100%; 
    height:auto;
    margin: 0 0 0px 0; 
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4);*/ 
}


#slideshow img{
    float: left;
    width: 100%;
}
#scrollbar{bottom:-70px;}
.dummy{display:block!important;	opacity: 0;min-height:0px!important;height: 0px!important;}

/*.gslidr {margin:0 auto; position: relative; width:100%; height:166px; overflow: hidden; }
.gslidr li {width:100%!important; min-width:100%!important; max-width:767px!important; height: 100%!important; min-height: 166px!important; }

.gslidr img { float:left; width:100%; height:100%!important;}*/

.chekoutbx2 {
   width:auto!important;
}
.mobi_srch {padding: 3px;position: absolute;top: 59px; z-index: 2147483647; display:none;}
.custom_error{ display: none; position: absolute; z-index: 999999999;}


.g_check_fields1 .scroller-content { max-height:250px;}
.g_check_fields1 .scroller-bar {background: #000!important;width: 13px;z-index: 2147483647;}
.g_check_fields1 .selecter .selecter-selected { height:35px; font-size: 16px;}
.g_check_fields1 .selecter .selecter-options {top:33px!important;}
.g_check_fields1 .selecter .selecter-item {padding:5px 10px;}
.g_check_fields1 .scroller-handle {right:3px; width:7px;}

.selctAdres .scroller-content { max-height:146px;}
.selctAdres .scroller-bar {background: #000!important;width: 13px;z-index: 2147483647;}
.selctAdres .selecter .selecter-selected { height:33px;font-size: 16px;}
.selctAdres .selecter .selecter-options {top:34px!important;}
.selctAdres .selecter .selecter-item {font-size: 13px;padding: 2px 10px;}
.selctAdres .scroller-handle {right:3px; width:7px;}
.v_cart_fix{position: absolute;width: 100%;top: 321px;right: 15px;background: #fff; width:325px; padding: 0px 20px 20px;}

/*.tbl_pding{
    padding-top: 40px;
}*/


#member_form .input-group label.error {
    color: red!important;
width: 100%;
display: inline-block;
background: none!important;
font-size: 14px!important;
text-align: left;
margin: 0;
padding: 0;
line-height: 15px;
}

.m_ r_tbl_imprtnt{
    display:table!important;
}

.psitin_reltve{
    position: relative;
}

.Gview_link03{
    bottom: 65px;
    right: 10px;    
}
.sngsitholdn .th07 { text-align:center;}
#map{width: 100%; height: 500px; margin:20px 0; float:left;}
.g_btn_map{width: 230px; float:left; }
.g_fields_map { width:350px; float: left;margin: 0 30px 0 0;}
.g_fields_map input { height:40px!important; width:100%!important; float:left;}
.mapPghed { margin:75px 0 0 0;} 

.artst_hed h1{height: 32px;overflow: hidden;}

/*Izhar alvi changes*/
.open_cart {
  background: url("../img/texture11.png") repeat scroll 0 0 #ffffff;
  box-sizing: border-box;
  height: 289px;
  overflow-y: scroll;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 40px;
  width: 340px;
}
.v_cart_fix {
  background: none repeat scroll 0 0 #fff;
  margin: 113px 0 0;
  padding: 0 20px 19px;
  position: absolute;
  right: 0;
  top: 216px;
  width: 340px;
}
.mbslide{
    float: left;
    width: 100% !important;
    display: inline-block;
    overflow:hidden; max-height:100px!important;
}
/*.mbslide .owl-carousel_slide .owl-stage-outer {overflow:hidden; max-height:140px!important;}
.mbslide .owl-carousel_slide .owl-stage { max-height:140px!important;overflow:hidden;}*/
/*.mbslide .owl-carousel_slide .owl-stage-outer { height:140px!important;}*/
.mbslide img { width: 100%; height: 100%; float: left;}

.srch_result_hld {float: left;overflow: hidden;width: 450px;position: absolute!important;left: -1px!important;}
.srch_result_hld .scroller-handle { border-radius:0!important; margin:32px 0; }
.srch_result_hld .scroller-bar { background: #1a1a1a!important; display:block!important;}
.srchPmrg { margin:20px 0 0 0!important;}

.editField { position:absolute; top:0; left:0; width:98%; height:100%; display:table;}
.editField input { color:#fff!important; background: none repeat scroll 0 0 #1a1a1a;border: 1px solid #333;float: left;height: 100%;margin: 8px 0 0;min-height: 28px;width: 100%; padding:2px 30px 2px 5px;}
.editField a { background: none repeat scroll 0 0 #5ca33f;height: 24px;position: absolute;right: 2px;text-align: center;top: 10px;width: 24px;}
.editField img { margin:1.5px auto 0;} 

.lstspan span { width:32%;word-wrap: break-word;}
.lsthedspan span {width:33%!important;}

.DP_socialz_artist {  background: none repeat scroll 0 0 #1A1A1A;float: left;height: 34px;margin: 20px 0 0;padding: 5px 9px 0;}
.login_err_msg{margin: 0 auto 5em !important;position:fixed;top:120px;z-index:999999999;width:100%;}
.extPlayer { position:absolute; right:15px; top:10px;}

.succesMsg {display: block!important; background: none repeat scroll 0 0 ;color: white;font-size: 25px;font-weight: bold;padding: 8px 0;position: fixed;text-align: center;top: 117px;width: 100%;z-index: 2147483647;}

.Mobile .extPlayer {position: absolute;right: 0;top: -25px;background: #5ca33f;width: 25px;height: 25px;text-align: center;}
.Mobile .extPlayer img { margin:2px 0 0 1px;width: 20px;height: 20px;}